Bug 1125323 - Long running & unrelated tasks can block shorter running actions
Summary: Long running & unrelated tasks can block shorter running actions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
low
high vote
Target Milestone: Unspecified
Assignee: Jason Montleon
QA Contact: Jitendra Yejare
URL:
Whiteboard:
Depends On: 1124570
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 14:57 UTC by Justin Sherrill
Modified: 2017-02-23 21:09 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1124570
Environment:
Last Closed: 2015-08-12 13:58:19 UTC


Attachments (Terms of Use)

Comment 4 Jitendra Yejare 2015-04-29 12:17:52 UTC
Verified this bug,

Steps:
---------------
1. Synced 4 large repos for RHEL 7 in Default Org.
2. Started syncing RHEL 6 repo in another org.
3. While sync in progress, created a vontent view, added the RHEL 6 repos to it and then publish the CV to library env, even promoted to dev env.

Observed:
---------------
The publish is not stucked while repo sync in progress or no errors thrown.



Hence, changing the state to verified.

Comment 5 Bryan Kearney 2015-08-11 13:32:48 UTC
This bug is slated to be released with Satellite 6.1.

Comment 6 Bryan Kearney 2015-08-12 13:58:19 UTC
This bug was fixed in version 6.1.1 of Satellite which was released on 12 August, 2015.


Note You need to log in before you can comment on or make changes to this bug.